/*--
  Theme Name: theme45542
  Theme URI: http://template-help.com/
  Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
  Author: Template_Help.com
  Author URL: http://www.Template-Help.com/
  Template: CherryFramework
  Version: 2.0
  MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
  Please, You may put custom css here
---------------------------------------- */
/******** General *********/

body .telephone .info  {
  color: #a9a9a9;
}
body .telephone .info i {
    color: #0c2161;
    font-weight: 600;
}
body .nav__primary .sf-menu >li.current-menu-item >a,
body .nav__primary .sf-menu >li >a:hover{
    background: #0c2161;
    background: -moz-linear-gradient(top,#83c7cf 0%,#67b0ba 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#0c2161),color-stop(100%,#0c2161));
    background: -webkit-linear-gradient(top,#0c2161 0%,#0c2161 100%);
    background: -o-linear-gradient(top,#0c2161 0%,#0c2161 100%);
    background: -ms-linear-gradient(top,#0c2161 0%,#0c2161 100%);
    background: linear-gradient(to bottom,#0c2161 0%,#0c2161 100%);
    color: #fff;
    border-top: none;
    border-left: none;
}
body .nav__primary .sf-menu >li >a {
    border-left: 2px solid #eaeaea;
    border-right: 2px solid #eaeaea;
    padding: 15px 0 15px;
}
body .nav__primary {
    border: 2px solid #eaeaea;
}
body .nav__primary .sf-menu >li >a:after{
  display: none;
}
body .header {
    border-top: 0px solid #f6f6f6;
    background-color: #f6f6f6;
}
body .how-we-can-help-wrap figure.thumbnail.alignnone .row-fluid >div .well >h1{
  font-size: 20px;
  line-height: 24px;
}
body .how-we-can-help-wrap figure.thumbnail.alignnone .row-fluid >div .dropcap {
    background: #0c2161;
    font-size: 20px;
}
body .how-we-can-help-wrap figure.thumbnail.alignnone .row-fluid >div .how-we-help .service-box_txt {
    min-height: 180px;
    text-align: left;
}
body .how-we-can-help-wrap figure.thumbnail.alignnone .row-fluid >div:hover .dropcap {
    background: #0c2161;
    background: -moz-linear-gradient(top,#0c2161 0%,#0c2161 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#0c2161),color-stop(100%,#0c2161));
    background: -webkit-linear-gradient(top,#0c2161 0%,#0c2161 100%);
    background: -o-linear-gradient(top,#0c2161 0%,#0c2161 100%);
    background: -ms-linear-gradient(top,#0c2161 0%,#0c2161 100%);
    background: linear-gradient(to bottom,#0c2161 0%,#0c2161 100%);
}
body .how-we-can-help-wrap figure.thumbnail.alignnone .row-fluid >div .how-we-help {
    padding: 32px 15px 0px 22px;
}
body .hero-unit .btn-align .btn{
    font-size: 22px;
}
body .btn, body .reply a {
    font-size: 18px;
    background: #0c2161;
    background-image: none;
}
body .btn:hover, body .reply a:hover{
    background: #333;
    color: #fff;
}
body .testimonials .testi-item .testi-item_blockquote {
    text-align: left;
}
body .testimonials .testi-item .testi-meta {
    text-align: left;
}
body a.contact-button {
    font-family: Oswald;
}